include $(top_srcdir)/snippets/create_am_macros.mk
include $(top_srcdir)/snippets/doc_dirs.mk
include $(top_srcdir)/snippets/doc_man_init.mk

ACLOCAL_AMFLAGS = -I m4 --install

include $(top_srcdir)/aminclude_static.am

# Any files make built
CLEANFILES		+=

# Any files configure built
DISTCLEANFILES		+=

# Any files maintainer built(with autoconf, automake, etc)
MAINTAINERCLEANFILES	+=			\
			Makefile.in		\
			aclocal.m4		\
			config.guess		\
			config.h.in		\
			config.sub		\
			configure		\
			depcomp			\
			install-sh		\
			ltmain.sh		\
			missing			\
			mkinstalldirs

CLEANFILES		+= \
			$(bin_SCRIPTS)

include $(top_srcdir)/snippets/dosubst.mk
include $(top_srcdir)/snippets/dosubst_rules.mk

include $(top_srcdir)/snippets/perl_subst.mk

include %D%/sysarch/Makefile.am
include %D%/syspathsubst/Makefile.am
include %D%/tests/Makefile.am
